@charset "utf-8";

/* -------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------
	KICK THE RAIN
	
	new released : June 12, 2012
	update : 

	Copyright(c)WEATHER NEWS INC. ALL RIGHT RESERVED.
----------------------------------------------------------------------------------------
------------------------------------------------------------------------------------- */


/* -------------------------------------------------------------------------------------
  BASIS
------------------------------------------------------------------------------------- */
div#ktr{background:url(../img/shiba.png); color:#FFF; padding:0 0 5px 0;}

/* -------------------------------------------------------------------------------------
  CONTINERS
------------------------------------------------------------------------------------- */
.ktr-detail{
	width: 95%; margin:10px auto;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.2)),color-stop(.4,rgba(0,0,0,.4)),to(rgba(0,0,0,0.5)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0.2),rgba(0,0,0,0.4) 40%, rgba(0,0,0,0.5));
	background: -moz-linear-gradient(top, rgba(255,255,255,0.2),rgba(0,0,0,0.4) 40%, rgba(0,0,0,0.5));
	background: -ms-linear-gradient(top, rgba(255,255,255,0.2),rgba(0,0,0,0.4) 40%, rgba(0,0,0,0.5));
	background: -o-linear-gradient(top, rgba(255,255,255,0.2),rgba(0,0,0,0.4) 40%, rgba(0,0,0,0.5));
	background: linear-gradient(top, rgba(255,255,255,0.2),rgba(0,0,0,0.4) 40%, rgba(0,0,0,0.5));
	border:solid 1px;border-color:#dadada #333 #333 #333;
	border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;
}


.ktr-item{width:95%;margin:0 auto;line-height:16px; padding:10px;}
.weather-ttl { font-size:120%; color:#FF0; text-align:center; line-height:120%; text-shadow:0 0 1px #FF0;}
.weather-ttl-s { font-size:100%; color:#FF0; text-align:center; line-height:120%; text-shadow:0 0 1px #FF0;}

#weather-photo{ box-shadow:rgba(255,255,255,.8)0 1px 10px;-webkit-box-shadow:rgba(255,255,255,.8)0 1px 10px;-moz-box-shadow:rgba(255,255,255,.8)0 1px 10px;-ms-box-shadow:rgba(255,255,255,.8)0 1px 10px;-o-box-shadow:rgba(255,255,255,.8)0 1px 10px;}

/* -------------------------------------------------------------------------------------
  LABEL
------------------------------------------------------------------------------------- */

div.content-label-child-ktr {
	background: #c6ddf3;
	background: -webkit-gradient(linear, left top, left bottom, from(#9dcd73), to(#5bb531));
	background: -webkit-linear-gradient(top, #9dcd73, #5bb531);
	background: -moz-linear-gradient(top, #9dcd73, #5bb531);
	background: -ms-linear-gradient(top, #9dcd73, #5bb531);
	background: -o-linear-gradient(top, #9dcd73, #5bb531);
	background: linear-gradient(top, #9dcd73, #5bb531);
	border-top: solid 1px #5bb531; 
	border-bottom: solid 1px #5bb531;
	position: relative;
	border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;
}
div.content-label-child-ktr p {
	padding: 0 0 0 13px; color: #fff; font-weight: bold; font-size: 14px; line-height: 25px; text-align: left;
	font-family: "ヒラギノ角ゴ ProN W6","HiraKakuProN-W6"; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7);
}
div.content-label-child-ktr:after {
	width: 3px; height: 15px; content: ""; position: absolute; top: 5px; left: 5px;
	background:#060;
}

.shadow{text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.7);}


header#inner div#head-back_taisaku{width: 60px;font-size: 14px;line-height: 32px;text-align: center;font-family: "ヒラギノ角ゴ ProN W6","HiraKakuProN-W6";text-shadow: 0px -1px 0px #000000;background: url(../img/header_back.png) 0 0 no-repeat;background-size:60px 30px;-webkit-background-size:60px 30px;-moz-background-size:60px 30px;-ms-background-size:60px 30px;-o-background-size:60px 30px;position: absolute;top: 5px;left: 5px;}

header#inner div#head-back_taisaku a{width: 52px;height: 30px;margin: 0 0 0 auto;display: block;color: #fff;overflow: hidden;}